<div>
    <div class="container" style="border: 0.1em solid #efefef">
        <div style="margin-top: 0.2em;">
            <p id="nf-info">
                In einer Schule werden Daten zu verschiedenen Ganztagsangeboten eines Sch&uuml;lers in einer Datenbank
                abgelegt. Ein Auszug daraus ist unten tabellarisch dargestellt.
                Dabei wird ein Sch&uuml;ler eindeutig durch seine <b>S_Nr</b> identifiziert.
            </p>
        </div>
        <div id='nf-task' class="card ovk-aufgabe">
            <div class="card-header">
                <b>AUFGABE</b>
            </div>
            <div class="card-body">
                Markiere die Spalten, die der n&auml;chsth&ouml;heren Normalform widersprechen.
            </div>
        </div>
        <div class="nf-interaction" style="margin-top: 1em;">
            <div style="margin-bottom: 1.8em; border-bottom: 0.1em solid #efefef">
                <div id="interactive_title" style="font-size: x-large; font-weight: 800; margin-left: 0.2em">
                    Unnormalisierte Form (UNF)
                </div>
            </div>
            <div style="padding: 0 3em 0 3em;">
                <div id="tablearea" class="table-responsive">
                    <table class="table table-sm table-bordered table-striped nf-table">
                        <thead>
                            <tr>
                                <th id="head_s_nr">
                                    <div data-bs-toggle="tooltip" data-placement="top" title="Interne Nummer des Sch&uuml;lers">
                                        S_Nr
                                    </div>
                                </th>
                                <th id="head_name">
                                    <div data-bs-toggle="tooltip" data-placement="top" title="Name des Sch&uuml;lers">
                                        Name
                                    </div>
                                </th>
                                <th id="head_class">
                                    <div data-bs-toggle="tooltip" data-placement="top" title="Klasse des Sch&uuml;lers">
                                        Klasse
                                    </div>
                                </th>
                                <th id="head_class_lead">
                                    <div data-bs-toggle="tooltip" data-placement="top" title="Klassenleiter des Sch&uuml;lers">
                                        Klassenleitung
                                    </div>
                                </th>
                                <th id="head_gta_nr">
                                    <div data-bs-toggle="tooltip" data-placement="top"
                                        title="Nummer des Ganztagsangebotes">
                                        GTA_Nr
                                    </div>
                                </th>
                                <th id="head_description">
                                    <div data-bs-toggle="tooltip" data-placement="top"
                                        title="Bezeichnung des Ganztagsangebotes">
                                        Beschreibung
                                    </div>
                                </th>
                                <th id="head_h_completed">
                                    <div data-bs-toggle="tooltip" data-placement="top"
                                        title="Absolvierte Stunden in dem Ganztagsangebot">
                                        h_absolviert
                                    </div>
                                </th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>1</td>
                                <td>Luca Kluge</td>
                                <td>10b</td>
                                <td>Hr. Herzog</td>
                                <td>1, 5</td>
                                <td>Schach, Fotografie</td>
                                <td>2, 10</td>
                            </tr>
                            <tr>
                                <td>2</td>
                                <td>Katrin Ackermann</td>
                                <td>9a</td>
                                <td>Fr. Baer</td>
                                <td>2</td>
                                <td>Tastaturschreiben</td>
                                <td>8</td>
                            </tr>
                            <tr>
                                <td>3</td>
                                <td>Uwe Boehm</td>
                                <td>8c</td>
                                <td>Hr. Kastner</td>
                                <td>1, 3</td>
                                <td>Schach, Jugend forscht</td>
                                <td>1, 12</td>
                            </tr>
                            <tr>
                                <td>4</td>
                                <td>Philipp Freud</td>
                                <td>10a</td>
                                <td>Fr. Baumgartner</td>
                                <td>4, 6</td>
                                <td>Sch&uuml;lerfirma, Handwerk</td>
                                <td>2, 15</td>
                            </tr>
                            <tr>
                                <td>5</td>
                                <td>Carolin Kruger</td>
                                <td>10b</td>
                                <td>Hr. Herzog</td>
                                <td>5</td>
                                <td>Fotografie</td>
                                <td>30</td>
                            </tr>
                            <tr>
                                <td>6</td>
                                <td>David Maier</td>
                                <td>9a</td>
                                <td>Fr. Baer</td>
                                <td>6, 8</td>
                                <td>Handwerk, Erste Hilfe</td>
                                <td>8, 6</td>
                            </tr>
                            <tr>
                                <td>7</td>
                                <td>Lisa Schwarz</td>
                                <td>8c</td>
                                <td>Hr. Kastner</td>
                                <td>5, 7</td>
                                <td>Fotografie, Programmierung</td>
                                <td>5, 25</td>
                            </tr>
                            <tr>
                                <td>8</td>
                                <td>Sandra Ziegler</td>
                                <td>10b</td>
                                <td>Hr. Herzog</td>
                                <td>2, 8</td>
                                <td>Tastaturschreiben, Erste Hilfe</td>
                                <td>7, 2</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
        <div class="nf-btn-container">
            <button id="nf_btn_check" class="btn btn-primary">&Uuml;berpr&uuml;fen</button>
            <button id="nf_btn_next" class="btn btn-warning" hidden>N&auml;chste Normalform</button>
        </div>
        <div id="feedback_div" class="nf-feedback-div">
        </div>
    </div>
</div>